/* APP VARIABLES */
.health {
  position: relative;
}
.health.is-mobile main {
  margin-top: 0;
}
@media screen and (max-width: 1199px) {
  .health .ugt__nav {
    display: none;
  }
}
.health .ugt__nav .has-submenu .submenu ul li.sub-item-divider {
  color: #23722F;
}
.health .ugt__nav .has-submenu .submenu ul li.sub-item:hover .sub-link,
.health .ugt__nav .has-submenu .submenu ul li.sub-item:focus .sub-link {
  color: #23722F;
}
@media screen and (max-width: 1199px) {
  .health .ugt__nav__mobile {
    display: flex;
  }
}
.health > main:not(.home) section {
  padding-left: 15px;
  padding-right: 15px;
}
@media screen and (max-width: 575px) {
  .health > main:not(.home) section.title {
    border-bottom: 1px solid #EFEFEF;
  }
}
.health > main:not(.home) section.title span {
  color: #6F6F6F;
  font-weight: 300;
}
.health main {
  position: relative;
  margin-top: 100px;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) {
  list-style: none;
  padding-left: 4.5rem;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) li {
  position: relative;
  font-size: 2rem;
  color: #4D4D4D;
  font-weight: 300;
  font-family: "Muli", sans-serif;
  margin-bottom: 5px;
}
@media screen and (max-width: 1199px) {
  .health main ul:not(.pagination__list):not(.sidebar__links ul) li {
    font-size: 1.6rem;
  }
}
.health main ul:not(.pagination__list):not(.sidebar__links ul) li::before {
  content: "";
  position: absolute;
  left: -4rem;
  top: 1.4rem;
  width: 20px;
  height: 2px;
  background-color: #23722F;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset {
  padding-left: 0;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li {
  position: relative;
}
.health main ul:not(.pagination__list):not(.sidebar__links ul).style-reset li::before {
  display: none;
}
.health main .title h1 {
  color: #23722F;
}
.health .content article blockquote {
  font-size: 2.8rem;
  line-height: 3.4rem;
  font-family: "muli", sans-serif;
  color: #4D4D4D;
  padding-left: 120px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .health .content article blockquote {
    padding-left: 15px;
  }
}
.health header .nav-item:not(.nav-block):not(.is-logo)::after {
  background-color: #23722F;
}
.health header .navbar-menu .nav-item.active .nav-link {
  color: #23722F;
}
.health header .has-submenu .sub-item.active .nav-link {
  color: #23722F;
}
.health .sidebar__filters .style-arrow .filter::before {
  background-color: #23722F;
}
.health .sidebar__filters .style-arrow .filter::after {
  border-color: #23722F;
}
.health .pagination__list__item-first::after,
.health .pagination__list__item-separator-right::after,
.health .pagination__list__item-separator-right::before,
.health .pagination__list__item-separator-left::after,
.health .pagination__list__item-separator-left::before {
  background-color: #23722F;
}
.health .pagination__list__item-interval {
  color: #23722F !important;
}
.health .pagination__list__item-last:after,
.health .pagination__list__item-last:before {
  border-color: #23722F;
}

.health .data {
  position: relative;
}
.health .data article.item {
  position: relative;
  margin-bottom: 60px;
}
.health .data article.item .placeholder {
  width: 100%;
  height: 450px;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .health .data article.item .placeholder {
    height: 250px;
  }
}
.health .data article.item .placeholder img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}
.health .data article.item .title {
  margin-bottom: 30px;
}
.health .data article.item .title h6 {
  font-family: "Muli", sans-serif;
  font-size: 3.6rem;
  font-weight: 400;
  color: #2E2E2E;
}
@media screen and (max-width: 575px) {
  .health .data article.item .title h6 {
    font-size: 2.4rem;
  }
}
.health .data article.item .description {
  font-family: "Muli", sans-serif;
  font-size: 2.4rem;
  font-weight: 300;
  color: #4D4D4D;
  margin-bottom: 30px;
}
@media screen and (max-width: 575px) {
  .health .data article.item .description {
    font-size: 1.6rem;
  }
}
.health .data article.item .attachments {
  margin-bottom: 90px;
}
@media screen and (max-width: 575px) {
  .health .data article.item .attachments {
    margin-bottom: 60px;
  }
}
.health .data article.item .attachments .icon {
  display: inline-block;
  width: 30px;
  margin-right: 30px;
}
.health .data article.item .attachments span {
  font-family: "Muli", sans-serif;
  font-size: 1.4rem;
  font-weight: 400;
  color: #2E2E2E;
  text-transform: uppercase;
}
@media screen and (max-width: 575px) {
  .health .data article.item .attachments span {
    font-size: 1.2rem;
  }
}
.health .data article.item .date {
  margin-bottom: 30px;
}
.health .data article.item .date p {
  font-family: "Muli", sans-serif;
  font-weight: 300;
  font-size: 1.8rem;
  font-style: italic;
  color: #6F6F6F;
}
@media screen and (max-width: 575px) {
  .health .data article.item .date p {
    font-size: 1.6rem;
  }
}
.health .data article.item .date .double-dash {
  display: inline-block;
  width: 20px;
  height: 1px;
  background-color: #6F6F6F;
  margin: 5px;
}
.health .data article.item .tags .tag {
  background-color: #EFEFEF;
  padding: 5px 10px;
  color: #2E2E2E;
  font-family: "Muli", sans-serif;
  font-size: 1.6rem;
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 10px;
  transition: all ease 0.5s;
}
@media screen and (max-width: 575px) {
  .health .data article.item .tags .tag {
    font-size: 1.4rem;
  }
}
.health .data article.item .tags .tag:hover {
  background-color: #23722F;
  color: #fff;
}
.health .data.list-page article.item .title:hover a {
  color: #23722F;
}